SETSID(1)

NAME
setsid - run a program in a new session

SYNOPSIS
setsid program [argument...]

DESCRIPTION
setsid runs a program in a new session.

OPTIONS

-c, --ctty
    Set the controlling terminal to the current one.

-w, --wait
    Wait for the execution of the program to end, and return the exit value of this program as the return value of setsid.

SEE ALSO
setsid(2)

AUTHOR
Rick Sladkey <jrs@world.std.com>

AVAILABILITY
The setsid command is part of the util-linux package and is available from ftp://ftp.kernel.org/pub/linux/utils/util-linux/.